

/* =WordPress Core
-------------------------------------------------------------- */
.jobs .select_container {
    max-width: 10vw;
}

.separator_yellow{
    padding: 0px 8px 0px 4px;
}

.tabs.tabs_values .tabs-nav a {

    margin: 0;
    width: 100%;
    text-align: center;

}

.basic .btn-big{
    min-width: 75%;
    font-size: 1rem;
    margin-top:0;
}

.tabs.tabs_values .tabs-nav li:hover a span:nth-of-type(3){
    color: #ffde1d;
}

.tabs.tabs_values .tabs-nav li.active span:nth-of-type(3){
    color: #ffde1d;
}

#cookie-notice .cn-button {
    padding: 7px 24px;
    display: inline-block;
    vertical-align: middle;
}

#cn-notice-text{
    width: calc(100% - 85px);
    display: inline-block;
    vertical-align: middle;
    font-size:12px;
    line-height: 14px;
}


@media (max-width: 768px) {

    .content_career .basic .col_wide .icons .icons-element h3 {
        margin-top: 50px;
    }

    table *{word-break: break-all!important; font-size:12!important;}
    table .tg-k6j6, table .tg-iqth{
        word-break: normal;
    }

    .pillars_btn{
        margin-left:calc(50% - 83px);
    }
}

table.tg{width:100%; text-align: center; margin-bottom: 20px;}
table.tg *{border-color: black!important;}
.tg td{font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg th{font-size:15px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;text-align: center;}
.tg .tg-iqth{background-color:#ffde1d;border-color:inherit;text-align: center;vertical-align:middle;}
.tg .tg-iqth > div{
    -moz-transform: rotate(-90.0deg);
    /* Opera 10.5 */
    -o-transform: rotate(-90.0deg);
    /* Saf3.1+, Chrome */
    -webkit-transform: rotate(-90.0deg);
    /* IE6,IE7 */
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0.083);
    /* IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)";
    /* Standard */
    transform: rotate(-90.0deg);}
.tg .tg-od6x{background-color:#009fe3;color:#ffffff;border-color:inherit;text-align:center;}
.tg .tg-0lax{text-align: center;vertical-align:middle;}
.tg .tg-0pky{border-color:inherit;text-align: center;vertical-align:middle;}
.tg .tg-k6j6{background-color:#009640;color:#ffffff;border-color:inherit;text-align: center;vertical-align:middle;}
.tg .tg-k6j6 > div{
    -moz-transform: rotate(-90.0deg);
    /* Opera 10.5 */
    -o-transform: rotate(-90.0deg);
    /* Saf3.1+, Chrome */
    -webkit-transform: rotate(-90.0deg);
    /* IE6,IE7 */
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0.083);
    /* IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)";
    /* Standard */
    transform: rotate(-90.0deg);}
/*
.header_home *{
    filter: grayscale(0%);
}


.brands-list .brands-element {
    border: 1px #f5f5f5 solid;
    } */

.file-dwn{
    padding-left:40px;
    position: relative;
}

.file-dwn::before{
    content:url('../../img/icons/ico_download_sm.png');
    width: 30px;
    position: absolute;
    left: 0;
}

.tabs.tabs_values .tabs-nav p .number {
    letter-spacing: -7px;
    font-size: 4rem;
}

.tabs.tabs_values .tabs-nav p span {
    display: inline-block;
    width: auto;
    text-align: left;
    font-size: 1.8vw;
    margin-left: -7px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    hyphens: auto;
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.mixed-content iframe{
    margin:0 auto;
    display:block;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    white-space: nowrap;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}

.video-prev img {
    margin: 0 auto;
    display: block;
}

.slider_full .slick-slide img {
    height: 30vh;
}

.mentioned-list {
    font-size: 0px;
    margin: -2.5%;
}

.mentioned li {
    margin: 2.5%;
}

.mentioned li[onclick] {
    cursor: pointer;
}

.news-element .news-category {
    text-transform: lowercase;
}

@media (min-width: 768px) {
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        /*display: block;*/
    }

    .navbar .navbar-nav .dropdown:hover > a {
        color: #ffde1d;
        border-bottom: 5px solid #ffde1d;
        background: transparent;
        text-transform: uppercase;
    }

    .dropdown-menu{
        display: none;
    }

}

.dropdown-menu{
    display: none;
}

/*.navbar .navbar-nav .current-menu-item > a,*/
.navbar .navbar-nav .current-menu-ancestor > a {
    color: #ffde1d;
}

.navbar .navbar-nav .dropdown .dropdown-menu > li.current-menu-item > a {
    color: #ffde1d;
}

body {
    padding-right: 0px !important;
}

.rrssb-buttons {
    padding: 0;
    margin: 0;
}

.rrssb-buttons li {
    width: 100% !important;
    display: block;
}

.basic.article_subheader .download-pdf {
    font-family: LinoType;
}

.tabs .tabs-nav .active img {
    display: block;
}

.pressroom.loading {
    opacity: 0.2;
}

.pressroom .pressroom-list {
    min-height: 1px;
}

/*.pressroom {*/
/*-webkit-transition: all 200ms linear;*/
/*-moz-transition:    all 200ms linear;*/
/*-o-transition:      all 200ms linear;*/
/*-ms-transition:     all 200ms linear;*/
/*transition:         all 200ms linear;*/
/*}*/
.input_text--close {
    font: Bold 16px LinoType;
    color: #000;
    position: absolute;
    bottom: -30px;
    right: 10px;
}

.input_text--close:focus {
    font: Bold 16px LinoType;
    color: #000;
    text-decoration: none;
}

.pressroom-filter-summary {
    opacity: 0;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

.pressroom-filter-summary.active {
    opacity: 1;
}

.col-cell {
    display: table-cell;
    float: none;
    vertical-align: middle;
}

.col-cell--image {
    text-align: center;
}

.modal_downloads .prev-image {
    max-width: 100%;
    height: auto;
    width: auto;
}

.scroll-hide {
    overflow: hidden;
}

.pressroom .downloads-element {
    margin: 1vw;
}

.jobs-row-title {
    font-size: 2rem;
}

section.header {
    background-color: #444;
}

.tabs .tabs-nav.tabs-nav--inline li {
    display: inline-table;
}

.tabs .tabs-nav.tabs-nav--inline li a:hover p,
.tabs .tabs-nav.tabs-nav--inline li.current_page_item p {
    color: #ffde1d;
    border-bottom-color: #ffde1d;
}

.tabs--extra {
    width: 100%;
    display: table;
}

.extra-menu {
    display: none;
}

.icons h2.text-left {
    text-align: left;
}

.navbar-brand {
    position: relative;
    z-index: 1;
}

.video-fluid {
    width: 80%;
    height: auto;
    margin: 0 auto;
    display: block;
}

.modal-body.modal-body--transparent {
    background: transparent;
    padding: 0;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.navbar .navbar_lang li.current-lang > a {
    color: #ffde1d;
}

.alignLeft {
    text-align: left;
}

.alignCenter {
    text-align: center;
}

.alignRight {
    text-align: right;
}
.basic.col_2 .col_narrow h3{
    font-weight:normal;
}
.news-element .news-title{
    max-height:108px;
    display: block;
    overflow-y: hidden;
}
.contact-form input[type="submit"]{
    display: inline-block;
    margin-bottom: 0;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    background: black;
    color: white;
    border-radius: 20px;
    padding: 10px 40px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'LinoType', sans-serif;
    font-size: 0.75rem;
    width:auto;
    float:right;
}
span.wpcf7-not-valid-tip{
    color:#ffde1d !important;
    padding-left:20px;
}
.contact-form input.wpcf7-not-valid,.contact-form textarea.wpcf7-not-valid{
    border-width: 2px;
    border-color:#ffde1d;
}
div.wpcf7-response-output{
    display: table !important;
    margin: 20px auto 0 auto !important;
}

div.wpcf7-display-none.wpcf7-response-output{
    display:none!important;
}

.loader,
.loader:before,
.loader:after {
    background: black;
    -webkit-animation: load1 1s infinite ease-in-out;
    animation: load1 1s infinite ease-in-out;
    width: 1em;
    height: 4em;
}
.loader {
    color: black;
    text-indent: -9999em;
    margin: 88px auto;
    position: relative;
    font-size: 11px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}
.loader:before,
.loader:after {
    position: absolute;
    top: 0;
    content: '';
}
.loader:before {
    left: -1.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}
.loader:after {
    left: 1.5em;
}

.map_legend > ul{
    list-style: none;
    padding: 0;
}

.map_legend > ul > li{
    -webkit-box-shadow: none;
    box-shadow: none;
    position: relative;
    max-width: 70%;
    width: 70%;
    background-color: transparent;
    cursor: pointer;
    text-align: center;
}

.map_legend > ul > li::after{
    content: '';/*
	color: #ffde1d;
	font-size: 2rem;
	font-weight: bold;
	position: absolute;
	right: 0;
	top: -0.5rem;*/
}

.map_legend > ul > li > a{
    font-size: 1rem;
    font-weight: bold;
    background: transparent;
    border: none;
    color: white;
    background-color:black;
    font-family: 'LinoType', sans-serif;
    width: 170px;
    padding: 5px 10px;
}

#map_legend_container{
    vertical-align: middle;
    float: none;
    margin-top: -5vw;
    display: inline-block;
    width: 50%;
}

.op_header_text{
    font-size: 24px;
    font-family: 'LinoType', serif;
    width: 78%;
    margin-right: 2%;
}

#op_header_title{
    text-align: center;
    margin-right: 0px;
    float: right;
    width: 20%;
}

.brands-list .brands-element .brands-image{
    opacity: 0.4;
}

.brands-list .brands-element .brands-image:hover{
    opacity: 1;
}

.brands-list .brands-element{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.brands-list .brands-element:hover{
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    -webkit-transition: .5s;
    transition: .5s;
}

.history-info .col_2 .col_wide{
    display: table;
    height: 100%;
}

.history-info .col_2 .col_wide p{
    display:table-cell;
    vertical-align: middle;
}


.basic.col_2 .col_narrow h3, .m-t-50 h3, .history .history-header p{
    font-family: 'LinoType', serif;
    font-weight: 400;
    font-size: 1.4rem;
}

.basic .col_wide h3{
    font-family: 'LinoType', serif;
    font-weight: 400;
}

.basic .col_wide .icons h3{
    font-family: 'LinoType';
    font-weight: 900;
    font-size: 1.1rem;
}

.col_2 .col_wide ul li h4{
    font-family: 'LinoType';
}

.contact-card .contact-card-text a{
    font-family: 'LinoType';
}

.icons .icons-element p strong a {
    font-family: 'LinoType';
    text-decoration: none;
    font-weight: 600;
    font-size: 0.8rem;
}

.content_contact .icons .icons-element,
.content_contact .icons .icons-element{
    cursor: initial;
}

.navbar .navbar_main .dropdown .dropdown-menu{
    top: 38px;
}

.navbar .navbar_main > li > a{
    margin: 5px 15px;
}

.news-element.news-element_inline {
    width: 30%;
}

.content_about{
    padding-bottom: 10vh;
    overflow:hidden;
}

.content_about::before{
    min-height: 3000px;
    bottom:auto;
    z-index: -2;
    height:100%;
}

.brands-content {
    min-height:500px;
}

@media only screen and (max-width: 768px){
    #op_header_title{
        text-align: center;
        margin-right: 0px;
        float: left;
        width: 100%;
    }

    .navbar .navbar_main > li > a {
        margin: 25px 0;
    }

    .opened ul{
        display: block;
        position: relative;
        z-index: 999;
        width: 100%;
        padding-bottom: 5vh;
    }

    .navbar .navbar_main .dropdown .dropdown-menu {
        top: auto;
    }

}

#map_open_positions, #report_tabs{
    vertical-align: middle;
    margin-bottom: 0px;
}

.header_container{
    width: 100%;
}

.op_map{
    display: inline-block;
    width: 50%;
    padding-right: 50px;
}

.icons-list{
    text-align: center;
}
/*
.modal_icons .icons-img{
    text-align: left;
}*/

.content_about{
    padding-bottom: 10vh;
    overflow-x: hidden;
}


@-webkit-keyframes load1 {
    0%,
    80%,
    100% {
        box-shadow: 0 0;
        height: 4em;
    }
    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}
@keyframes load1 {
    0%,
    80%,
    100% {
        box-shadow: 0 0;
        height: 4em;
    }
    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}
/*
.header,
.header_home{
    text-shadow: 1px 1px 2px rgba(68, 68, 68, 1);
}*/

section.header .container h1{
    padding: 10vh 0;
}

.section_portfolio::before{
    /*background: url(../img/skladgrupy.jpg) right/cover no-repeat;*/
}


@media (min-width: 768px) {
    .cutter{
        position: absolute;
        right: 50%; top: 0px;
        border-bottom: 100vh solid transparent;
        border-right: 15vw solid white;
        width: 0;
        max-height: 100vh;
    }

    .cutter::before{
        height: 100vh;
        width: 10px;
        background-color: white;
        content: '';
        position: absolute;
        left: calc(15vw - 4px);
    }

    .portfolio_v2{
        padding-top: 0px;
    }
}
@media (max-width: 768px) {
    .cutter{
        display:none;
    }
}

.map h2{
    text-align: center;
}

.section_info{
    background: url(../../img/marki1.jpg) left/cover no-repeat;
}
/*
.section_job.section_job_global::before{
    background: url(../../img/M-07.jpg) center/cover no-repeat;
}*/

.section_pillars p, .section_job p{
    font-family: 'LinoType', serif;
}

.tabs.tabs_map .tab-content,.tabs.tabs_map .tabs-nav_map{
    vertical-align: middle;
    float: none;
    width: calc(50% - 27px);
}
/*
.section_job.custom-background4::before{
    background: url(../../img/tempbck/sso3.jpg) center/cover no-repeat;
    /*-webkit-filter: grayscale(30%); /* Safari 6.0 - 9.0 */
/*filter: grayscale(30%);*/
/*}*/

/*.custom-background2::before{
    background: url(../../img/tempbck/11234.jpg) center/cover no-repeat;
    /*-webkit-filter: grayscale(30%); /* Safari 6.0 - 9.0 */
/*filter: grayscale(30%);*/
/*}*/

.global-logo, .ras-logo{
    margin-top:-50px;
}

.section_job.main-background4::before{
    /*background: url(../../img/tempbck/sso3.jpg) center/cover no-repeat;*/
    /*-webkit-filter: grayscale(30%); /* Safari 6.0 - 9.0 */
    /*filter: grayscale(30%);*/
    background:none;
    width:0;
    height:0;
}

.main-background2::before{
    /*background: url(../../img/tempbck/11234.jpg) center/cover no-repeat;*/
    /*-webkit-filter: grayscale(30%); /* Safari 6.0 - 9.0 */
    /*filter: grayscale(30%);*/
    background:none;
    width:0;
    height:0;
}

.triangle_home7{
    height: 100vh;
    left: 0;
    top: 0;
    z-index: 1!important;
}

/*
.section_job h2{
      text-shadow:
   -2px -2px 0 #fff,
    2px -2px 0 #fff,
    -2px 2px 0 #fff,
     2px 2px 0 #fff;
}*/

.map .map-list p {
    padding-bottom: 2vh;
}

.col_wide p{
    padding-right: 1vw;
}

.section_job h2{
    padding-left: 10%;
}

.custom-background2 h2{
    color: #ffde1d;
}

.triangle_white{
    fill: white;
}

.news-element a{
    text-decoration: none;
    color: black;
}

.triangle_home8{

    left: 0;
    top: 0;
    z-index: 1 !important;
}

.history img{
    max-height: 300px;
}

.history .history-info{
    min-height: 100px;
}

.history-info .col_2 .col_wide p{
    display: block;
}

.tabs.tabs_map .tabs-nav_map .btn-collapse.act::after {
    content: '';
    background: url(../../img/map-pin_active.png) center/cover no-repeat;
    width: 20px;
    height: 20px;
    display: block;
}



.structure .structure-person.structure-person_modal .structure-img-wrapper::after {

    content: '';
    color: #ffde1d;
    font-size: 3rem;
    font-weight: bold;
    position: absolute;
    right: 0;
    bottom: -1rem;

}

.structure .structure-person.structure-person_modal .structure-img-wrapper-plus::after {

    content: '+';
    color: #ffde1d;
    font-size: 3rem;
    font-weight: bold;
    position: absolute;
    right: 0;
    bottom: -1rem;
}

section.header{
    position: relative;
    background-color: transparent;
}

.header-filler{
    position: absolute;
    width: 100%;
    height: 100%;
    min-height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /*filter: saturate(0.55);
    -webkit-filter: saturate(0.55);
    -moz-filter: saturate(0.55);
    -o-filter: saturate(0.55);
    -ms-filter: saturate(0.55);*/
    z-index: -1;
}

.with-triangle,
.with-triangle-global{
    width: 24vw;
    height: 24vw;
    position: absolute;
    top: -2.5vw;
    left: -30px;
    z-index: -1;
    text-align: center;
}

.with-triangle-global{
    top: -2.95vw;
    width: 23vw;
    height: 18vw;
    min-width: 320px;
}

@media (max-width: 1400px) {
    .footer-map .map-text h4, .footer-map .map-text p{
        font-size: 0.9rem;
    }

}


@media (max-width: 1260px) {

    .with-triangle{
        width: 150%;
        height: 350%;
        left: -15px;
    }

    .with-triangle-global{
        width: 35vw;
        height: 25vw;
        left: -30px;
        top: -2.5vw;
    }

}

#the-animation{
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100%;
    background-color: rgba(0,0,0, 0.9);
    z-index: 99998;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    overflow-y: auto;
    display: block;
}

#the-animation video{
    width: 100%;
    height: 100%;
}

#the-animation .animation-close{
    content: '+';
    color: #ffde1d;
    font-size: 3rem;
    font-weight: bold;
    opacity: 1;
    text-shadow: none;
    position: absolute;
    right: 10px;
    top: 0px;
    background-color: transparent;
    border: 0;
    z-index: 99998;
}

.content_orange{
    position: relative;
}

.content_orange:before {
    content: '';
    position: absolute;
    width: 100%;
    left: -70%;
    bottom: 0;
    top: 0;
    background: #ff5c18;
    -webkit-transform: skewX(8deg);
    transform: skewX(8deg);
    z-index: -1;
}

.content_orange .triangle {
    fill: #ff5c18;
}

.quote-field{
    margin: 20px 0;
}

.quote-field p{
    width: 100%;
    margin: 10px auto;
    font-size: 1.5rem;
    font-family: 'Cambria';
}

.quote-field.has_author p{
    width: calc(100% - 140px);
}

.contact-card{
    width: 100%;
    margin: 6px auto;
}

.contact-card-img-wrapper{
    max-width: 65px;
    width: 65px;
}

.contact-card-text{
    width: calc(100% - 65px);
    vertical-align: middle;
}

.quote-field h4,
.article-footer h4{
    font-size: 1rem;
    font-family: 'LinoType';
    font-style: normal;
    font-weight: bold;
}

.article-footer{
    border-bottom: 10px solid black;
    padding-bottom: 3vh;
}

.article-footer .col_narrow:nth-of-type(2){
    float: right;
}

.quote-field .contact-card-text p,
.article-footer p{
    font-size: 1rem;
    font-style: normal;
}

.content_orange .m-t-50 h4{
    font-size: 2rem;
    font-weight: bold;
    position: relative;
    padding-left: 50px;
    width: 25%;
    margin: 10vh 2.5%;
    display: inline-block;
    vertical-align: middle;
    min-width: 178px;
}

.content_orange .m-t-50 h4::before{
    color: #ffde1d;
    position: absolute;
    left: 0;
    content: '/';
    font-size: 4.5rem;
}

.content_orange .basic .btn-login{
    display: inline-block;
    vertical-align: middle;
    font-size: 0.75rem;
    font-family: 'LinoType';
    font-style: normal;
    margin-top: 3vw;
    margin-left: 2vw;
}

.content_orange .structure h2{
    text-align: center;
    font-size: 3rem;
    font-weight: bold;
    margin-bottom: 5vw;
}

.content_orange .structure h2.header_prefix{
    font-size: 1.75rem;
    font-weight: bold;
    position: relative;
    padding-left: 15px;
    margin-top: 5px;
    text-align: left;
}

.dmc-contact img{
    max-width: 190px;
    height: auto;
}

.dmc-contact .contact-text a{
    font-family: 'LinoType';
}

.dmc-contact .contact-text p{
    font-size: 1.25rem;
    margin-bottom: 0;
}

.dmc-contact h2,
#dmc-news h2{
    text-align: center;
    font-size: 3rem;
    font-weight: bold;
    margin-bottom: 5vw;
    padding-left: 0;
}

#dmc-news .m-b-10vw span{
    font-weight: bold;
    padding:0 0.75vw 0 2.5vw;
}

#dmc-news .m-b-10vw a{
    padding: 0 0.15vw;
}

#dmc-news .m-b-10vw a.btn.btn_longer{
    padding: 10px 50px;
}

.content_orange input,
.acf-form .acf-field input[type="text"],
.acf-form .acf-field input[type="url"]
{
    background: transparent;
    color: black;
    border-radius: 20px;
    border: 1px solid black;
    height: 50px;
    padding: 10px 20px 10px 40px;
    width: 100%;
    display: block;
    z-index: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1rem;
    text-align: left;
    max-width: 320px;
}

.acf-form .acf-field textarea{
    border-radius: 25px;
    padding: 20px 30px;
    max-width: none;
    resize: none;
    border: 1px solid black;
}

.acf-form .acf-field-wysiwyg .acf-input{
    border-radius: 25px;
    background-color: white;
    padding: 15px;
    border: 1px solid black;
}
.acf-form .acf-field-wysiwyg .mce-container-body *,
.content_orange .acf-editor-wrap .wp-editor-container{
    border: none;
}

.acf-form-submit input[type="submit"]{
    margin: 2vh auto;
}

.content_orange input[type="submit"]{
    background-color: black;
    color: white;
    width: auto;
    padding: 10px 30px;
    text-align: center;
    min-width: 150px;
}

.login-remember label{
    font-size: 0.75rem;
}

.content_orange input[type="checkbox"]{
    width: auto;
    float: left;
    margin-right: 0.5vw;
}

.content_orange #loginform{
    padding: 8vh 0;
}

.content_orange #acf-form{
    padding: 8vh 0;
}

.dmc-img{
    text-align: center;
}

.dmc-img img{
    max-width: 100%;
}

.dmc-repo{
    padding: 6vh 0;
}

.repo-header h1{
    text-align: left;
    padding: 2vh 0;
}

.acf-form .acf-field input[type="file"]{
    padding: 0px;
    border: none;
    max-width: 320px;
    border-radius: 0;
}

.acf-field{
    width: 100% !important;
}


.repo-filters li.repo-filter-header a:hover,
.repo-filters li.repo-filter-header a:focus{
    background-color: transparent !important;
    color: black;
    border: none;
}

.repo-filters li.repo-filter-header a {
    color: black;
    background-color: transparent;
    border: none;
    font-weight: bold;
    font-size: 0.9rem;
    padding: 10px 0;
    margin: 0 35px 0 0;
    text-transform: uppercase;
}

.repo-filters li.repo-filter-header.active a {
    color: #ffde1d;
    cursor: default;
    background-color: transparent;
    border: none;
    border-bottom: 3px solid #ffde1d;
}

.nav-tabs .repo-filters li{
    margin: 10px 0;
}

.repo-filters .nav-tabs{
    border-bottom: none;
}

.repo-content h2{
    position: relative;
    font-size: 2rem;
    font-weight: bold;
    padding-left: 20px;
    margin-top: 5px;
    text-align: left;
}

.dmc-file{
    padding: 20px 0;
    color: black;
}

.dmc-file a{
    color: black;
    font-family: Cambria;
    font-size: 1.2rem;
}

.file-icon{
    width: 105px;
    height: auto;
}

.file-icon{
    margin-right: 20px;
}

.repo-content{
    margin-top: 6vh;
}

.repo-files h4{
    font-family: LinoType;
    font-weight: 700;
    font-size: 1.2rem;
    position: relative;
    padding-left: 30px;
}

.time_author{
    padding-left: 30px;
    font-family: Cambria;
}

.repo-files h4::before{
    content: '';
    background: url(../../img/arrow-slider_right.png) left/contain no-repeat;
    width: 1rem;
    height: 1.2rem;
    position: absolute;
    left: 0;
}

.single_upload{
    padding-bottom: 8vh;
}

.structure-person_modal a{
    color:black;
    text-decoration: none;
}

@media (max-width: 600px) {
    .contact-card{
        width: 80%;
    }

    .dmc-contact img{
        max-width: 100px;
    }

    .dmc-contact{
        max-width: 100%;
    }

    .dmc-contact .col_narrow{
        text-align: center;
    }

    #dmc-news .btn-wrapper .btn_longer{
        display: block;
        margin-bottom: 4vh;
        max-width: 200px;
        margin-left: auto;
        margin-right: auto;
    }
    #dmc-news .btn-wrapper{
        text-align: center;
    }
}

.navbar .navbar_main > li > a:focus,
.navbar .navbar_main > li > a:hover,
.current_page_item a{
    cursor: pointer;
    color: #ffde1d;
    background: transparent;
    text-transform: uppercase;
}

.header .navbar .navbar_main > li > a:focus,
.header .navbar .navbar_main > li > a:hover{
    /*.header .current_page_item a{*/
    border-bottom: 5px solid #ffde1d;
}

.navbar .navbar_main .dropdown .dropdown-menu > li > a:hover{
    cursor: pointer;
    color: #ffde1d;
    border-bottom: 5px solid #ffde1d;
    background: transparent;
    text-transform: uppercase;
}

.triangle{
    display: none;
}

.contact-checkbox input{
    width:auto;
    display:inline-block;
    vertical-align: top;
    margin-top: 6px;
}

.contact-checkbox .wpcf7-list-item-label{
    display:inline-block;
    vertical-align: top;
    margin-left: 8px;
}

.cutted{
    position: absolute;
    width: 50%;
    left: 0;
    bottom: 0;
    top: 0;
    z-index: -1;
}

.icons .icons-element p a {
    font-size: .85rem;
}

.searchBox .m-t-b-20{
    margin-top:1px;
}

.smaller.pressroom-filter-summary{
    margin:0 auto;
}

h1 u, header h1 span {
    text-decoration: none !important;
    border-bottom: 0.7vw solid #ffde1d;
    /*display: inline-block;*/
    display:inline;
}

.brands-list .brands-element{
    cursor:initial;
}

.section_home h2 {
    text-align: center;
}


.footer-map .map-img h5 {
    font-size: .95rem;
}

.iconz{
    display: -webkit-flex; /* NEW */
    display: flex;
    -webkit-flex-wrap: wrap; /* NEW */
    flex-wrap: wrap;
}

.header .news-element .btn_read-more:hover{
    text-decoration: underline;
}

.section_home.section_news .section-title{
    padding-top:0px;
    text-align: center;
}

.section_home.section_news .section-title .section-title .btn{
    margin-top:0;
}

@media (max-width: 767px) {
    .section_home h2 {
        text-align: left;
    }

    .share {
        position: absolute;
        left: calc(50% - 48px);
        top:auto;
        bottom:15px;
        margin-top: 45px;
        width:96px;
        max-width:96px;
    }

    .cutted{
        width:100%;
    }

    .section_info .info-element {
        padding-top: 10vh;
    }

    section.header .container h1 p {
        letter-spacing: 0px;
    }

    .navbar .navbar-header .navbar-brand img {
        max-width: 100%;
        max-height: 70px;
    }

    .rrssb-buttons li{
        width:33% !important;
        display:inline-block;
    }

    .rrssb-buttons {
        padding: 0;
        margin: 0;
        display: flex;
    }

    .pressroom .pressroom-list{
        min-height:130px!important;
    }

    .pressroom--load-more{
        margin-left:auto;
        margin-right:auto;
    }

    .pressroom-list{
        margin-top:0px;
    }

    .pressrooom-list_empty .m-t-30{
        margin-left:auto;
        margin-right:auto;
        text-align: center;
    }

    .modal-arrows .arrow-left,
    .modal-arrows .arrow-right{
        position:fixed;
        top:0px;
    }

    .modal-arrows .arrow-right{
        right:calc(100% - 80px);
    }

    .section_news::before {
        -webkit-transform:none;
        transform: none;
        right: 0;
    }

}

section.header .container:after {
    content: '';
    width: 0px;
    height: 0px;
    background: none;
}

@media (max-width: 768px){
    .modal_downloads .col-cell{
        display:block;
        padding-top:10px;
        padding-bottom:10px;
    }

    .contact-card {
        margin:6px 0;
    }
}


/*NEW - need to transfer*/

.basic .offer-details ul li{
    text-align: center;
    width: calc(33% - 4px);
    display: inline-block;
    vertical-align: top;
    padding: 8px 8px 8px 10px;
    min-width:150px;
}

.content_career .basic .offer-details ul li:first-child{
    margin-top:30px;
}

@media (max-width: 768px){
    .content_career .basic .offer-details ul li:first-child{
        margin-top: 20px;
    }
}


.content_career .basic .offer-details ul li:first-child{
    margin-top:30px;
}

@media (max-width: 768px){
    .content_career .basic .offer-details ul li:first-child{
        margin-top: 20px;
    }

    .icons .icons-element_mobile-inline{
        text-align: center;
        width: 31%;
    }
}

.basic .btn-container-left{
    text-align: left;
}
.basic .btn-container-center{
    text-align: center;
}
.basic .btn-container-right{
    text-align: right;
}
.basic .btn-container-right a.btn{
    margin-right:5%;
    margin-top:0;
}
.basic .btn-container-left a.btn{
    margin-left:5%;
    margin-top:0;
}
.basic .btn-container-center a.btn{
    margin-top:0;
}

@media (max-width: 550px){
    .icons .icons-element_mobile-inline{
        text-align: center;
        width: 46%;
    }

    .icons .icons-element_mobile-inline .icons-text{
        text-align: center;
        width: 90%;
    }
}